Subject: What are the "Dow"s and what are the "Du Pont"s ???

From: Mingzuo Shen <[email-masked]>
Date: Tue, 4 Jan 94 16:03:48 EST

Hi all,

    In newspapers, magazines, advertisements, etc.  I hear <something
or the other> Dow.  There are a lot of "Dow" chemical companies.

    Similarly, there are Du Pont <one thing or another>.  Exactly how
many Du Pont companies are there?

    I thought somedoby who is familiar with the U.S.  chemical
industry may be willing to set me straight.  Or even people from one
of the chemical companies whose name bear "Dow" or "Du Pont".  [Yes, I
am interested because I want to investigate job prospects.]

Thanks in advance for your time. Pointers where I may find information
on all chemical and pharmaceutical companies are helpful too.  Email
and posts to this list are OK.

Mingzuo Shen